package main

import (
	"fmt"
	"slices"
)

func main() {
	// section: example
	strings := []string{"Apple", "Orange", "Apple", "Banana"}
	ints := []int{0, 1, 1, 2, 0, 5, 7, 5}
	fmt.Println(strings)
	fmt.Println(ints)

	// Sort strings
	slices.Sort(ints)
	slices.Sort(strings)

	fmt.Println(strings)
	fmt.Println(ints)
	// section: example
}
